<!DOCTYPE html>
<html dir="ltr" lang="sv">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0"
    />
    <title>Stencil Component Starter</title>

    <link rel="stylesheet" href="//fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <script type="module" src="/build/digi-core.esm.js"></script>
    <script nomodule src="/build/digi-core.js"></script>
    <link rel="stylesheet" href="build/digi-core.css" />
  </head>
  <body>
    <digi-my-comp></digi-my-comp>
    <br />
    <div style="max-width: 300px">
      <digi-form-radiobutton
        af-name="myRadiobutton"
        af-label="Lång labeltext som inte får plats på en rad. Vestibulum in ultricies erat. Vivamus venenatis tortor metus, sed auctor ante commodo id."
        af-value="yes"
        af-checked="false"
      ></digi-form-radiobutton>
    </div>
    <br />
    <digi-button af-size="small">Testar liten</digi-button><br /><br />
    <digi-button>Testar mellan</digi-button><br /><br />
    <digi-button af-size="large">Testar stor</digi-button>
    <br /><br /><br />
    <digi-button af-variation="secondary" af-size="small">Testar liten</digi-button><br /><br />
    <digi-button af-variation="secondary">Testar mellan</digi-button><br /><br />
    <digi-button af-variation="secondary" af-size="large">Testar stor</digi-button>
  
  </body>
</html>
